Loading...
Searching...
No Matches
_QuantumState Struct Reference

## Data Fields

double | inverse_scale
unsigned int | pixel
size_t | bits
const unsigned int * | mask

## Detailed Description

Definition at line 31 of file quantum-private.h.

## Field Documentation

## bits

size_t _QuantumState::bits

Definition at line 40 of file quantum-private.h.

## inverse_scale

double _QuantumState::inverse_scale

Definition at line 34 of file quantum-private.h.

## mask

const unsigned int* _QuantumState::mask

Definition at line 43 of file quantum-private.h.

## pixel

unsigned int _QuantumState::pixel

Definition at line 37 of file quantum-private.h.

The documentation for this struct was generated from the following file:

- quantum-private.h